.minicart-item {
	.minicart-item__row {
		display: flex;
		align-items: center;
	}

	.minicart-item__col {
		position: relative;

		&.minicart-item__col--image {
			flex-shrink: 0;
			width: 100%;
			max-width: 108px;
		}

		&.minicart-item__col--content {
			width: 100%;
			padding-left: 20px;
		}
	}

	.minicart-item__image-wrapper {
		position: relative;
		overflow: hidden;
		padding-top: 133.33%;
	}

	.minicart-item__image {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: 50% 50%;
	}

	.minicart-item__content {
		padding-top: 6px;
		padding-bottom: 6px;
		padding-right: 20px;
	}

	.minicart-item__actions {
		position: absolute;
		top: 0;
		right: 0;
		display: flex;
	}

	.minicart-item__action {
		display: block;
		margin: 0;
		padding: 0;
		background: none;
		color: #000;

		+ .minicart-item__action {
			margin-left: 6px;
		}

		svg {
			display: block;
			width: 14px;

			path {
				fill: currentColor;
			}
		}

		@include hover {
			color: #808080;
		}
	}

	.minicart-item__title {
		font-size: 12px;
		font-weight: 400;
		line-height: 1.45;
		text-decoration: none;
		color: #000;
		transition-property: color;
		transition-duration: 0.25s;
		transition-timing-function: ease-out;

		@include hover {
			color: #808080;
		}
	}

	.minicart-item__options {
		margin-top: 6px;
	}

	.minicart-item__option {
		font-size: 12px;
		font-weight: 400;
		line-height: 1.45;
		color: #808080;

		+ .minicart-item__option {
			margin-top: 0;
		}
	}

	.minicart-item__quantity-selector {
		margin-top: 12px;
	}

	.minicart-item__price {
		margin-top: 12px;
	}

	.minicart-item__price-value {
		font-size: 12px;
		font-weight: 400;
		line-height: 1.45;
		color: #000;
	}
}

